Subject: [PATCH 1/2 V3] iio: mxs: Implement support for touchscreen

From: [email-masked] (Marek Vasut)
Date: Sat, 12 Jan 2013 00:36:03 +0100

Hi Dmitry,

> Hi Marek,
> 
> On Fri, Jan 11, 2013 at 12:43:50AM +0100, Marek Vasut wrote:
> > This patch implements support for sampling of a touchscreen into
> > the MXS LRADC driver. The LRADC block allows configuring some of
> > it's channels into special mode where they either output the drive
> > voltage or sample it, allowing it to operate a 4-wire or 5-wire
> > resistive touchscreen.

[...]

> Besides the minor nits above,
> 
> Acked-by: Dmitry Torokhov <[email-masked]>
> 
> Thanks!

Fixed the issues and rolled V4. Thank you for the reviews and the help!

Best regards,
Marek Vasut